config:
  nodate: true
  output: kicad7
  pattern:
    densityLevel: 'N'
    lineWidth:
      silkscreen: 0.2
    polarityMark: none
    preferManufacturer: false
    smoothPadCorners: false
  symbol:
    pinIcon: false
library:
  - resistor/r0603
  - capacitor/c0603
  - diode/led0805
  - connector/xlr-15-n3l
  - connector/xlr-18p-2-n3b
  - connector/rj45_hc-rj45-5ja-1
  - vreg/fuse_jk60@110
  - connector/barrel_dc-005-2.0
  - connector/terminal-barrier_mx25c-7.62@2p
  - connector/terminal-spring_kf250-3.5@8p-1
  - diode/schottky@sma
  - vreg/buck_tx4137
  - vreg/ldo_torex_xc6206
  - inductor/l4540
  - mcu/wch_ch32v203@cxt
  - resistor/varistor_mov@1206
  - ic/rs485_mx3485@esa
  - ic/rs485_adm2483
  - vreg/dcdc_bxxxxs
  - capacitor/c1206
  - diode/zener@sod523
  - diode/led0603
  - oscillator/hc-49@sm
  - connector/header-2.54@2x3
  - mechanical/smd-button_hyp_1ts002e
  - mechanical/smd-button_tx-1187a
